Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Branch: internationali…
Fetching contributors…

Cannot retrieve contributors at this time

219 lines (216 sloc) 5.007 kB
GEM
remote: https://rubygems.org/
specs:
RedCloth (4.2.9)
RedCloth (4.2.9-java)
aaronh-chronic (0.3.9)
actionmailer (3.2.6)
actionpack (= 3.2.6)
mail (~> 2.4.4)
actionpack (3.2.6)
activemodel (= 3.2.6)
activesupport (= 3.2.6)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.1)
rack (~> 1.4.0)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.1.3)
activemodel (3.2.6)
activesupport (= 3.2.6)
builder (~> 3.0.0)
activerecord (3.2.6)
activemodel (= 3.2.6)
activesupport (= 3.2.6)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
activerecord-jdbc-adapter (1.2.1)
activerecord-jdbcsqlite3-adapter (1.2.1)
activerecord-jdbc-adapter (~> 1.2.1)
jdbc-sqlite3 (~> 3.7.2)
activeresource (3.2.6)
activemodel (= 3.2.6)
activesupport (= 3.2.6)
activesupport (3.2.6)
i18n (~> 0.6)
multi_json (~> 1.0)
addressable (2.2.6)
arel (3.0.2)
bouncy-castle-java (1.5.0146.1)
builder (3.0.0)
capybara (1.1.2)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
childprocess (0.3.0)
ffi (~> 1.0.6)
coderay (1.0.5)
cucumber (1.1.4)
builder (>= 2.1.2)
diff-lcs (>= 1.1.2)
gherkin (~> 2.7.1)
json (>= 1.4.6)
term-ansicolor (>= 1.0.6)
cucumber-rails (1.2.1)
capybara (>= 1.1.2)
cucumber (>= 1.1.3)
nokogiri (>= 1.5.0)
cucumber-websteps (0.9.0)
capybara
cucumber
launchy
database_cleaner (0.7.0)
diff-lcs (1.1.3)
erubis (2.7.0)
exception_notification (2.5.2)
actionmailer (>= 3.0.4)
factory_girl (2.4.2)
activesupport
ffi (1.0.11)
ffi (1.0.11-java)
formtastic (2.2.1)
actionpack (>= 3.0)
gherkin (2.7.3)
json (>= 1.4.6)
gherkin (2.7.3-java)
json (>= 1.4.6)
hike (1.2.1)
i18n (0.6.0)
jdbc-sqlite3 (3.7.2)
journey (1.0.4)
jquery-rails (2.0.0)
railties (>= 3.2.0.beta, < 5.0)
thor (~> 0.14)
jruby-openssl (0.7.4)
bouncy-castle-java
jruby-rack (1.1.3)
json (1.7.3)
json (1.7.3-java)
launchy (2.0.5)
addressable (~> 2.2.6)
launchy (2.0.5-java)
addressable (~> 2.2.6)
ffi (~> 1.0.9)
spoon (~> 0.0.1)
lesstile (1.0.1)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.18)
multi_json (1.0.4)
nokogiri (1.5.0)
nokogiri (1.5.0-java)
open_id_authentication (1.1.0)
rack-openid (~> 1.3)
polyglot (0.3.3)
rack (1.4.1)
rack-cache (1.2)
rack (>= 0.4)
rack-openid (1.3.1)
rack (>= 1.1.0)
ruby-openid (>= 2.1.8)
rack-ssl (1.3.2)
rack
rack-test (0.6.1)
rack (>= 1.0)
rails (3.2.6)
actionmailer (= 3.2.6)
actionpack (= 3.2.6)
activerecord (= 3.2.6)
activeresource (= 3.2.6)
activesupport (= 3.2.6)
bundler (~> 1.0)
railties (= 3.2.6)
railties (3.2.6)
actionpack (= 3.2.6)
activesupport (= 3.2.6)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
rake (0.9.2.2)
rdoc (3.12)
json (~> 1.4)
rspec (2.8.0)
rspec-core (~> 2.8.0)
rspec-expectations (~> 2.8.0)
rspec-mocks (~> 2.8.0)
rspec-core (2.8.0)
rspec-expectations (2.8.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.8.0)
rspec-rails (2.8.1)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec (~> 2.8.0)
ruby-openid (2.1.8)
rubyzip (0.9.5)
sass (3.1.12)
sass-rails (3.2.3)
railties (~> 3.2.0.beta)
sass (>= 3.1.10)
tilt (~> 1.3)
selenium-webdriver (2.17.0)
childprocess (>= 0.2.5)
ffi (~> 1.0.9)
multi_json (~> 1.0.4)
rubyzip
spoon (0.0.1)
sprockets (2.1.3)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.5)
term-ansicolor (1.0.7)
thor (0.15.2)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
trinidad (1.3.2)
jruby-rack (>= 1.1.1)
trinidad_jars (>= 1.0.1)
trinidad_jars (1.0.2)
tzinfo (0.3.33)
webrat (0.7.3)
nokogiri (>= 1.2.0)
rack (>= 1.0)
rack-test (>= 0.5.3)
will_paginate (3.0.2)
xpath (0.1.4)
nokogiri (~> 1.3)
PLATFORMS
java
ruby
DEPENDENCIES
RedCloth (~> 4.2.9)
aaronh-chronic
activerecord-jdbcsqlite3-adapter
coderay
cucumber-rails
cucumber-websteps
database_cleaner
exception_notification (~> 2.5.2)
factory_girl
formtastic
jquery-rails
jruby-openssl
lesstile
nokogiri (~> 1.5.0)
open_id_authentication
rack-openid
rails (= 3.2.6)
rspec
rspec-rails
ruby-openid
sass-rails (~> 3.2.3)
sqlite3
trinidad
webrat
will_paginate (~> 3.0.2)
Jump to Line
Something went wrong with that request. Please try again.